Subject: kglobalaccel is missing polkit files

From: Julien Lepiller <[email-masked]>
Date: Fri, 28 Mar 2025 20:12:10 +0100

Hi Guix!

updating my system, I found that etc-polkit-1 fails to build because a
directory is missing from kglobalaccel. kglobalaccel is included in the
system from gnu/services/desktop.scm because I use plasma on one of my
machines. The solution could be to remove it from the list, but maybe
it's actually the package that's broken.